Subject: Ticket Assigned - I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 05:06:32 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478881